-- AlterTable
ALTER TABLE "VillageObject" ADD COLUMN "lastExpDay" TEXT;
UPDATE "VillageObject" SET "lastExpDay" = strftime('%Y-%m-%d', "lastExpAt") WHERE "lastExpAt" IS NOT NULL;

-- AlterTable
ALTER TABLE "VillageTile" ADD COLUMN "clearingStartedDay" TEXT;
UPDATE "VillageTile" SET "clearingStartedDay" = strftime('%Y-%m-%d', "clearingStartedAt") WHERE "clearingStartedAt" IS NOT NULL;
